
.btn {
    color: $white;
    outline: none;
    cursor: pointer;
    font-weight: 700;
    font-size: size-rel(14px);
    line-height: size-rel(20px);
    padding: size-rel(15px) size-rel(32px);
    user-select: none;
    text-align: center;
    white-space: nowrap;
    position: relative;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    background: $secondary;
    text-transform: uppercase;
    border: 1px solid $secondary;

    svg {
        fill: #000;
    }

    &:hover {
        color: $white;
        background: $hover;
        border-color: $hover;
        text-decoration: none;

        svg {
            fill: #000;
        }

    }

    &:active {
        border-color: $secondary;
        background: $secondary;
    }

    &:focus,
    &.focus {
        outline: 0;
    }
}

.btn-md {
    padding: size-rel(18px) size-rel(32px);
}

.btn-link {
    margin: 0;
    padding: 0;
    color: $secondary;
    border: none;
    outline: none;
    cursor: pointer;
    font-weight: 700;
    display: inline-block;
    background: transparent;
    text-decoration: underline;

    &:hover {
        color: $secondary;
        text-decoration: none;
    }
}
